## ruby-open4 1.1.0

=== debian/changelog ===
ruby-open4 (1.1.0-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Feb 2012 21:11:39 +0900

ruby-open4 (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Source packages adapted according to the new Ruby policy:
    - Build for both ruby1.8 and ruby1.9.1.
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
    - Changed the depends and recommends to follow the new Ruby
      library naming scheme.
  * debian/control:
    - Added a default DM-Upload-Allowed field set to yes.
    - Standards-Version bumped to 3.9.2; no changes required.
    - Set XS-Ruby-Versions to all.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
  * debian/copyright: small updates.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 25 Sep 2011 20:20:04 +0200

libopen4-ruby (0.9.6-5) unstable; urgency=low

  * std-ver 3.8.4. No changes needed.
  * Switch to ruby 1.9.1. Closes: #569885.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 20 Feb 2010 18:46:30 +0100

libopen4-ruby (0.9.6-4) unstable; urgency=low

  * Update package section to ruby to comply with new archive layout.
  * Bump standards version to 3.8.3 (no changes)
  * Make lintian happy:
    + Have Build-Depends satisfy requirements for 'debian/rules clean'
    + Add missing ${misc:Depends} dependency for each binary package

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 27 Aug 2009 18:59:35 -0400

libopen4-ruby (0.9.6-3) unstable; urgency=high

  * Build-Depends on ruby-pkg-tools >= 0.14 and install 1.9 module files
    into /usr/lib/ruby/1.9.0/ (Closes: #484616)
  * Bump Standards-Version to 3.8.0 (no changes).

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 17 Jun 2008 01:46:17 -0400

libopen4-ruby (0.9.6-2) unstable; urgency=high

  * Replace libcommandline-ruby1.8 (<< 0.7.10-10~) (Closes: #479502)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 08 May 2008 21:54:54 -0400

libopen4-ruby (0.9.6-1) unstable; urgency=low

  * Initial release (Closes: #462032)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 15 Apr 2008 11:11:08 -0400
