=== debian/control ===
Source: ruby-open4
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>, Roberto C. Sanchez <roberto@connexer.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb 
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-open4.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-open4.git;a=summary
Homepage: https://github.com/ahoward/open4
XS-Ruby-Versions: all

Package: ruby-open4
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Replaces: libopen4-ruby (<< 1.1.0-1~), libopen4-ruby1.8 (<< 1.1.0-1~), libopen4-ruby1.9.1 (<< 1.1.0-1~)
Breaks: libopen4-ruby (<< 1.1.0-1~), libopen4-ruby1.8 (<< 1.1.0-1~), libopen4-ruby1.9.1 (<< 1.1.0-1~)
Provides: libopen4-ruby, libopen4-ruby1.8, libopen4-ruby1.9.1
Depends: ${misc:Depends}, ruby | ruby-interpreter
Description: library for managing child processes in Ruby
 Open4 lets you open child process with handles on pid, stdin, stdout, and
 stderr: manage child processes and their I/O handles easily.

Package: libopen4-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-open4
Description: Transitional package for ruby-open4
 This is a transitional package to ease upgrades to the ruby-open4
 package. It can safely be removed.

Package: libopen4-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-open4
Description: Transitional package for ruby-open4
 This is a transitional package to ease upgrades to the ruby-open4
 package. It can safely be removed.

Package: libopen4-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-open4
Description: Transitional package for ruby-open4
 This is a transitional package to ease upgrades to the ruby-open4
 package. It can safely be removed.
