## ruby-open4 1.3.0

=== debian/changelog ===
ruby-open4 (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped the standards-version to 3.9.3.
    - Bumped the build-depend on gem2deb to 0.3.0.
    - Set the priority for the transtional packages lib*-ruby to "extra".
  * debian/source/lintian-overrides: added to override description warnings
    for the transitional packages.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 24 Jun 2012 22:09:38 +0200
