=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>, Roberto C. Sanchez <roberto@connexer.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb 
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-open4.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-open4.git;a=summary
 Homepage: https://github.com/ahoward/open4
@@ -24,6 +24,7 @@
 
 Package: libopen4-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-open4
 Description: Transitional package for ruby-open4
@@ -32,6 +33,7 @@
 
 Package: libopen4-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-open4
 Description: Transitional package for ruby-open4
@@ -40,6 +42,7 @@
 
 Package: libopen4-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-open4
 Description: Transitional package for ruby-open4
