## ruby-open4 1.3.4

=== debian/changelog ===
ruby-open4 (1.3.4-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-open4: Add Multi-Arch: foreign.

  [ Cédric Boutillier ]
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control
  * Use gem install layout
  * Replace deprecated MiniTest namespace by Minitest
  * Drop explicit dependency on ruby-interpreter

 -- Cédric Boutillier <boutil@debian.org>  Thu, 26 Sep 2024 09:10:41 +0200

ruby-open4 (1.3.4-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-open4: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Lucas Kanashiro ]
  * d/ruby-open4.docs: created by dh-make-ruby
  * d/ruby-tests.rake: created by dh-make-ruby
  * Add patch to use relative_require in tests
  * Add patch skipping failing tests, needs further invertigation
  * Declare compliance with Debian Policy 4.6.1

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 24 Aug 2022 16:36:30 -0300

ruby-open4 (1.3.4-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Imported Upstream version 1.3.4
  * Drop transitional packages (Closes: #735728)
  * Bump Standards-Version to 3.9.5
    + remove obsolete DM-Upload-Allowed flag in debian/control
  * use canonical URI in Vcs-* fields
  * debian/copyright: use copyright-format/1.0 official URL for Format field

  [ Roberto C. Sanchez ]
  * Remove myself from uploaders

 -- Cédric Boutillier <boutil@debian.org>  Thu, 19 Jun 2014 15:48:33 +0200
