=== debian/control ===
Source: ruby-open4
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-open4.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-open4
Homepage: https://github.com/ahoward/open4

Package: ruby-open4
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: library for managing child processes in Ruby
 Open4 lets you open child process with handles on pid, stdin, stdout, and
 stderr: manage child processes and their I/O handles easily.
