=== debian/watch ===
version=4
https://gemwatch.debian.net/open4 .*/open4-(.*).tar.gz
